package eu.jonahbauer.wizard.common.messages.server;

import eu.jonahbauer.wizard.common.messages.data.PlayerData;
import lombok.EqualsAndHashCode;

@EqualsAndHashCode(callSuper = true)
public final class PlayerJoinedMessage extends PlayerModifiedMessage {

    public PlayerJoinedMessage(PlayerData playerData) {
        super(playerData);
    }
}
